Commit b1153aab authored by Alexandros Georgantas's avatar Alexandros Georgantas

chore(app): versions up

parent 3cb1e48a
......@@ -6042,13 +6042,13 @@ ecdsa-sig-formatter@1.0.11:
dependencies:
safe-buffer "^5.0.1"
editoria-api@^0.1.3:
version "0.1.3"
resolved "https://registry.yarnpkg.com/editoria-api/-/editoria-api-0.1.3.tgz#ee4cffb38743f97a6f295cb0c60fa630d6c0507c"
integrity sha512-hfgb81wzmQFHMKtZCqDfcLwf0QPcSxaKDXruVloi1Hg5Pck/Y9/64K1RlVkvrgRQUWsgHehXym+wqglLhahcJQ==
editoria-api@^0.1.4:
version "0.1.4"
resolved "https://registry.yarnpkg.com/editoria-api/-/editoria-api-0.1.4.tgz#f55f729364bbdfa4547e43cc84a98fd4aff8d627"
integrity sha512-LLzHp51OUeQVSr+VYNXbuwHMreeoDPOCMY0xWkdOnXtJP3lUi6oGwQgXIhda39S2iATuUIZZFmEVSModBB2pSA==
dependencies:
cheerio "^1.0.0-rc.2"
editoria-data-model "^0.1.0"
editoria-data-model "^0.1.1"
highlight.js "^9.13.1"
html-epub "git+https://git@gitlab.coko.foundation/pubsweet/html-epub#updated-libtidy"
mkdirp "^0.5.1"
......@@ -6094,10 +6094,10 @@ editoria-component-signup@^1.1.0:
recompose "^0.30.0"
styled-components "^4.1.1"
editoria-data-model@^0.1.0:
version "0.1.0"
resolved "https://registry.yarnpkg.com/editoria-data-model/-/editoria-data-model-0.1.0.tgz#263ba2c00ea5e668611ca6c0776c817f131e7da3"
integrity sha512-5j/jSZxkZ6eU5gGtFyvXzJk5pQ7yX2B/M5FXDGBuaYt3MuQUmfkgdfqBOrMth8YNQGoKqKLmlDeADzsYiSsMtg==
editoria-data-model@^0.1.1:
version "0.1.1"
resolved "https://registry.yarnpkg.com/editoria-data-model/-/editoria-data-model-0.1.1.tgz#7a3b23f4f7264b8d6b520183b031cb0d35b61463"
integrity sha512-yrtK4BwmLmh/HgWtcK7nFyJXPvlbNTuPW/CsPblH8XMSlpe1LIpqQpzRkCE/eNGojcpYEe0ArMDox7I+mtgOOQ==
dependencies:
"@pubsweet/base-model" "^3.0.4"
"@pubsweet/db-manager" "^3.0.3"
......@@ -11425,7 +11425,7 @@ mime-db@1.40.0:
resolved "https://registry.yarnpkg.com/mime-db/-/mime-db-1.40.0.tgz#a65057e998db090f732a68f6c276d387d4126c32"
integrity sha512-jYdeOMPy9vnxEqFRRo6ZvTZ8d9oPb+k18PKoYNYUe2stVEBPPwsln/qWzdbmaIvnhZ9v2P+CuecK+fpUfsV2mA==
mime-types@^2.1.12, mime-types@^2.1.15, mime-types@~2.1.18, mime-types@~2.1.19:
mime-types@^2.1.12, mime-types@^2.1.15, mime-types@~2.1.18, mime-types@~2.1.19, mime-types@~2.1.24:
version "2.1.24"
resolved "https://registry.yarnpkg.com/mime-types/-/mime-types-2.1.24.tgz#b6f8d0b3e951efb77dedeca194cff6d16f676f81"
integrity sha512-WaFHS3MCl5fapm3oLxU4eYDw77IQM2ACcxQ9RIxfaC3ooc6PFuBMGZZsYpvoXS5D5QTWPieo1jjLdAm3TBP3cQ==
......@@ -13778,10 +13778,10 @@ pubsweet-client@^9.0.2:
styled-normalize "^8.0.6"
subscriptions-transport-ws "^0.9.12"
pubsweet-component-bookbuilder@^1.2.3:
version "1.2.3"
resolved "https://registry.yarnpkg.com/pubsweet-component-bookbuilder/-/pubsweet-component-bookbuilder-1.2.3.tgz#1885f4bea5ada691a46fb5f8e6864e560efcf545"
integrity sha512-xUeS2MDjBz02smNg/nMRQ8DBqlGPS/zmAgOgQZbkWbQc35absHUiVNW21QVydG0KBaZc1JSOI6Sqa64SqZjNcA==
pubsweet-component-bookbuilder@^1.2.4:
version "1.2.4"
resolved "https://registry.yarnpkg.com/pubsweet-component-bookbuilder/-/pubsweet-component-bookbuilder-1.2.4.tgz#656042569049c54550e08016181c4ad8edf5989c"
integrity sha512-4D56/PHWg7pfryUemgrRKdxr9PHc9j7jZK6kQ6LooE+0sJzIfYlUWT7jn7l+8LKCR827rsMMHV0NsllPvCdQnQ==
dependencies:
axios "^0.17.1"
classnames "^2.2.5"
......@@ -17252,12 +17252,12 @@ type-detect@^1.0.0:
integrity sha1-diIXzAbbJY7EiQihKY6LlRIejqI=
type-is@^1.6.16, type-is@^1.6.4, type-is@~1.6.16:
version "1.6.16"
resolved "https://registry.yarnpkg.com/type-is/-/type-is-1.6.16.tgz#f89ce341541c672b25ee7ae3c73dee3b2be50194"
integrity sha512-HRkVv/5qY2G6I8iab9cI7v1bOIdhm94dVjQCPFElW9W+3GeDOSHmy2EBYe4VTApuzolPcmgFTN3ftVJRKR2J9Q==
version "1.6.17"
resolved "https://registry.yarnpkg.com/type-is/-/type-is-1.6.17.tgz#9ef72233f08ffbe83b8fa3c93f4f93ecbc330bc2"
integrity sha512-jYZzkOoAPVyQ9vlZ4xEJ4BBbHC4a7hbY1xqyCPe6AiQVVqfbZEulJm0VpqK4B+096O1VQi0l6OBGH210ejx/bA==
dependencies:
media-typer "0.3.0"
mime-types "~2.1.18"
mime-types "~2.1.24"
typedarray@^0.0.6:
version "0.0.6"
......@@ -17843,9 +17843,9 @@ webpack-dev-middleware@^3.6.0:
webpack-log "^2.0.0"
webpack-hot-middleware@^2.20.0:
version "2.24.3"
resolved "https://registry.yarnpkg.com/webpack-hot-middleware/-/webpack-hot-middleware-2.24.3.tgz#5bb76259a8fc0d97463ab517640ba91d3382d4a6"
integrity sha512-pPlmcdoR2Fn6UhYjAhp1g/IJy1Yc9hD+T6O9mjRcWV2pFbBjIFoJXhP0CoD0xPOhWJuWXuZXGBga9ybbOdzXpg==
version "2.24.4"
resolved "https://registry.yarnpkg.com/webpack-hot-middleware/-/webpack-hot-middleware-2.24.4.tgz#0ae1eeca000c6ffdcb22eb574d0e6d7717672b0f"
integrity sha512-YFA4j2tg9WPkcQKcyHMZn6787QngWf/ahXvAJRZ1ripySa+4ihjzDcYBsfC4ihOucTd02IJ12v+VTGMsEGxq0w==
dependencies:
ansi-html "0.0.7"
html-entities "^1.2.0"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment